body,
p,
ul,
h3 {
  padding: 0;
  margin: 0;
}

.color-primary {
  color: #2a65d6;
}

.font32 {
  font-size: 32px;
}

.font35 {
  font-size: 35px;
}

.font40 {
  font-size: 40px;
}

.text-c {
  text-align: center;
}

.text-l {
  text-align: left;
}

.text-r {
  text-align: right;
}

::-webkit-scrollbar-track-piece {
  background-color: transparent;
}

::-webkit-scrollbar {
  width: 7px;
  height: 7px;
  background-color: transparent;
}

::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: hsla(220, 4%, 58%, 0.3);
}

.my-page {
  position: relative;
  height: 100%;
}

.header {
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  height: 100px;
  color: #fff;
  padding: 0 60px;
}

.header .left {
  flex: 1;
  height: 54px;
  background: url(../img/logo.png) no-repeat;
  background-size: auto 54px;
}

.header .center {
  width: 50%;
  display: flex;
}

.topLeft {
  flex: 1;
  height: 54px;
  display: flex;
}

.header .right {
  display: flex;
  align-items: center;
  font-size: 18px;
  line-height: 2;
}

.header .right .service1,
.header .right .service2 {
  padding-left: 51px;
  cursor: pointer;
}

.header .right .service1 {
  background: url(../img/service1.png) no-repeat left center;
  margin-right: 30px;
}

.header .right .service2 {
  background: url(../img/service2.png) no-repeat left center;
}

.exitbtn {
  display: inline-block;
  width: 115px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  font-size: 24px;
  color: #323086;
  background-image: linear-gradient(0deg, #9dc5ff 0%, #31c0df 3%, #abe8f7 100%);
  border-radius: 4px;
  margin-left: 40px;
  cursor: pointer;
}

.el-form-item.is-required:not(.is-no-asterisk) .el-form-item__label-wrap > .el-form-item__label:before,
.el-form-item.is-required:not(.is-no-asterisk) > .el-form-item__label:before {
  display: none;
}

/* 弹框 start */
.v-modal {
  opacity: 0.8;
}

.topnet-dialog {
  display: flex;
  align-items: center;
}

.topnet-dialog .el-dialog {
  color: #333;
  border-radius: 20px;
  margin-bottom: 0;
  background-image: linear-gradient(0deg, #f0f3f9 0%, #d5e5f5 78%, #b9d7f1 100%);
}

.topnet-dialog .el-dialog__header {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  height: 120px;
}


.topnet-dialog .el-dialog__title {
  font-size: 40px;
  font-weight: bold;
}

.topnet-dialog .el-dialog__title i {
  font-size: 54px;
  color: #68d06b;
  margin-right: 20px;
  vertical-align: middle;
}

.topnet-dialog .el-dialog__footer {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  height: 125px;
}

.topnet-dialog .el-dialog__footer::before {
  /*content: '';*/
  position: absolute;
  top: -70px;
  left: 0;
  right: 0;
  height: 70px;
  background: linear-gradient(180deg, transparent, #fff);
}

.topnet-dialog .el-button {
  height: 64px;
  line-height: 64px;
  font-size: 28px;
  padding: 0 30px;
  border-radius: 5px;
  box-sizing: border-box;
}

.topnet-dialog .el-button.is-plain,
.topnet-dialog .el-button.is-plain:hover,
.topnet-dialog .el-button.is-plain:focus {
  color: #13338b;
  border-color: #1c64c6;
  background: transparent;
}

.dialogbtn {
  color: #e8f2ff;
  border: none;
  background-image: linear-gradient(-7deg, #1d59bc 0%, #1c85e3 100%);
}

.el-button.dialogbtn:focus,
.el-button.dialogbtn:hover {
  color: #fff;
}

.el-button.dialogbtn.is-disabled,
.el-button.dialogbtn.is-disabled:focus,
.el-button.dialogbtn.is-disabled:hover {
  opacity: 0.5;
  color: #e8f2ff;
  background-image: linear-gradient(-7deg, #1d59bc 0%, #1c85e3 100%);
}

.topnet-dialog .el-dialog__body {
  max-height: calc(100vh - 450px);
  padding: 0;
  background: #fff;
  box-sizing: border-box;
  overflow-y: auto;
}

.topnet-dialog .notice-dialog {
  font-size: 26px;
  line-height: 2;
  padding: 0 80px 50px;
}

.topnet-dialog .notice-dialog h3 {
  line-height: 100px;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}

.add-dialog-p {
  font-size: 30px;
  color: #333;
  padding: 40px 80px;
}
/*小弹框 start height80px**/
  .topnet-dialog-small {
    display: flex;
    align-items: center;
  }

.topnet-dialog-small .el-dialog {
  color: #333;
  border-radius: 20px;
  margin-bottom: 0;
  background-image: linear-gradient(0deg, #f0f3f9 0%, #d5e5f5 78%, #b9d7f1 100%);
}

.topnet-dialog-small .el-dialog__header {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  height: 80px;
}

.topnet-dialog-small .el-dialog__title {
  font-size: 28px;
  font-weight: bold;
}

.topnet-dialog-small .el-dialog__title i {
  /*font-size: 54px;*/
  font-size: 28px;
  color: #68d06b;
  margin-right: 20px;
  vertical-align: middle;
}

.topnet-dialog-small .el-dialog__footer {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  height: 80px;
}

.topnet-dialog-small .el-dialog__footer::before {
  /*content: '';*/
  position: absolute;
  top: -70px;
  left: 0;
  right: 0;
  height: 70px;
  background: linear-gradient(180deg, transparent, #fff);
}

.topnet-dialog-small .el-button {
  height: 54px;
  line-height: 54px;
  font-size: 24px;
  padding: 0 30px;
  border-radius: 5px;
  box-sizing: border-box;
}

.topnet-dialog-small .el-button.is-plain,
.topnet-dialog-small .el-button.is-plain:hover,
.topnet-dialog-small .el-button.is-plain:focus {
  color: #13338b;
  border-color: #1c64c6;
  background: transparent;
}

.topnet-dialog-small .el-dialog__body {
  max-height: calc(100vh - 450px);
  padding: 0;
  background: #fff;
  box-sizing: border-box;
  overflow-y: auto;
}
/**小弹框 end height80px*/
/*无头部、底部弹框 start*/
.topnet-dialog-no .el-dialog__header{
  display: none;
}
.topnet-dialog-no .el-dialog__footer{
  display: none;
}
.topnet-dialog-no .el-dialog__body{
  border-radius: 5px;
  background-image: linear-gradient(0deg, #f0f3f9 0%, #d5e5f5 78%, #b9d7f1 100%);
}
/*无头部、底部弹框 end*/
/* 弹框 end */
/* 按钮上方内容模块 */
.main-content {
  position: relative;
  height: calc(100% - 150px);
  border: 1px solid #4182d9;
  border-radius: 20px;
  background: url(../img/bg-up.png) no-repeat center -6px, url(../img/bg-down.png) no-repeat center bottom,
  linear-gradient(0deg, rgba(35, 148, 246, 0.15) 0%, rgba(28, 104, 247, 0.15) 100%);
  box-sizing: border-box;
}

.content-title {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80px;
  font-size: 30px;
  color: #fff;
  border-radius: 20px 20px 0px 0px;
  background: url(../img/bg-up.png) no-repeat center 70px, linear-gradient(0deg, #1d89e6 0%, #0e3c93 100%);
}

/* 底部按钮 start */
.btns {
  height: 150px;
  padding: 20px 0;
  text-align: center;
  box-sizing: border-box;
}

.btns.btns-pdl3 {
  padding-left: 152px;
}

.btns .el-button {
  width: 280px;
  height: 76px;
  line-height: 76px;
  font-size: 36px;
  color: #323086;
  padding: 0 20px;
  border-radius: 40px;
  background-color: #9dc1f2;
  box-sizing: border-box;
  vertical-align: middle;
}

.btns .el-button.primary {
  font-weight: bold;
  box-shadow: -13px 16px 20px 0px #6168bb;
  background-image: linear-gradient(-7deg, #67f9e7 0%, #a4fff5 100%);
}

.btns .el-button.is-disabled {
  opacity: 0.2;
}

.btns .el-button.is-disabled:hover {
  color: #323086;
  background-color: #9dc1f2;
  opacity: 0.2;
}

.btns .leftbtn {
  position: relative;
  width: 240px;
  font-size: 28px;
  padding-right: 76px;
  z-index: 1;
}

.btns .centerbtn {
  position: relative;
  display: inline-block;
  width: 300px;
  height: 82px;
  left: -76px;
  border-radius: 76px;
  padding: 3px 10px;
  vertical-align: middle;
  background-color: #121766;
  box-sizing: border-box;
  z-index: 3;
}

.btns .centerbtn .el-button {
  font-weight: bold;
  background-image: linear-gradient(-7deg, #67f9e7 0%, #a4fff5 100%);
  /* box-shadow: -13px 16px 20px 0px#6168bb; */
  margin: 0 auto;
}

.btns .el-button.default {
  font-weight: normal;
  background: #9dc1f2;
}

.btns .rightbtn {
  position: relative;
  width: 240px;
  left: -152px;
  font-size: 28px;
  padding-left: 76px;
  z-index: 1;
}

/* 底部按钮 end */

/* 居中 */
.pos-center {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.tip-img {
  position: absolute;
  left: 101%;
  top: -40px;
}

/* 认证 start */
#embedDiv {
  position: absolute;
  top: 0;
  opacity: 0;
}

.topnet-auth {
  height: 100%;
}

.auth-main {
  height: 100%;
  text-align: center;
  background: no-repeat center bottom;
  background-size: auto calc(100% - 200px);
}

.auth-main .el-icon-success {
  display: none;
}

.auth-title {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 114px;
  font-size: 36px;
  color: #ffaf16;
  border-radius: 20px 20px 0px 0px;
  background: url(../img/bg-up.png) no-repeat center 104px, linear-gradient(0deg, #1d89e6 0%, #0e3c93 100%);
}

.auth-title.err {
  color: #fff;
}

.auth-title.err > span {
  padding-left: 69px;
  background: url(../img/warning.png) no-repeat left 14px;
  background-size: 49px auto;
  margin-top: -7px;
}

.auth-title.err span span {
  color: #ffab25;
}

.auth-title.err b {
  font-size: 48px;
}

.topnet-auth .auth-face {
  position: relative;
  height: 100%;
  text-align: center;
}

.auth-face .face-bg {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  height: 72%;
}

.auth-face-err {
  text-align: center;
  font-size: 46px;
  color: #fff;
  font-weight: bold;
  white-space: nowrap;
}

.auth-face-err p {
  line-height: 3;
}

/* 认证 end */

/* 成员登记 start */
.register-desc {
  min-width: 70%;
}

.addedlist-box {
  position: relative;
  height: 130px;
  margin: 44px 0;
  overflow: hidden;
}

.topnet-register {
  color: #fff;
}

.topnet-register .auth-main {
  background-size: auto calc(100% - 332px);
}

.addedlist {
  display: flex;
  height: 150px;
  padding: 0 40px;
  list-style: none;
  overflow-x: auto;
  transition: all ease 1s;
}

.addedlist li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 330px;
  height: 130px;
  padding: 0 40px;
  border: 1px solid #4182d9;
  border-radius: 5px;
  margin-right: 40px;
  background-image: linear-gradient(0deg, rgba(90, 173, 255, 0.6) 0%, rgba(90, 154, 225, 0.42) 100%);
  box-sizing: border-box;
}

.addedlist li .left {
  text-align: left;
  color: #fff;
  margin-right: 20px;
}

.addedlist li .left p {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 20px;
}

.addedlist li .left span {
  font-size: 18px;
  opacity: 0.46;
}

.addedlist li .right img {
  width: 75px;
  vertical-align: middle;
}

.addedlist .boxli {
  width: 10px;
  background: none;
  border: none;
  padding: 0 10px;
}

.move-arrow {
  position: absolute;
  top: 0;
  width: 113px;
  height: 100%;
  color: #ddd;
  cursor: pointer;
}

.movepre {
  left: 0;
  background: url(../img/arrowl1.png) no-repeat;
  background: cover;
}

.movenext {
  right: 0;
  background: url(../img/arrowr1.png) no-repeat;
  background: cover;
}

/* 成员登记 end */

/* 企业架构提示 */
.tip-title {
  font-size: 26px;
  text-align: center;
  padding: 80px 0;
}

.tip-title span {
  font-size: 38px;
  color: #6affda;
}

.tip-title span span {
  font-size: 28px;
}

.name-title {
  font-size: 30px;
  text-align: center;
}

.name-title span {
  display: inline-block;
  line-height: 2;
  font-size: 30px;
  border-bottom: 3px solid #9afdf3;
}

.tipimg-bg {
  text-align: center;
}

.tipimg-bg img {
  width: 90%;
}

/* 角色人员选择 start */
.person-structure,
.person-select {
  height: 100%;
  color: #fff;
}

.lines-svg {
  position: relative;
  height: 74px;
}

.lines-svg svg {
  position: absolute;
}

.postlist {
  display: flex;
  justify-content: center;
  font-size: 26px;
  padding: 0 20px 30px;
  list-style: none;
}

.postlist li {
  position: relative;
  text-align: center;
  margin-right: 40px;
  cursor: pointer;
}

.postlist .post-name {
  display: inline-block;
  height: 60px;
  line-height: 60px;
  white-space: nowrap;
  padding: 0 40px;
  border: 1px solid #5a9ae1;
  border-radius: 5px;
  background-image: linear-gradient(0deg, rgba(90, 173, 255, 0.6) 0%, rgba(90, 154, 225, 0.42) 100%);
}

.postlist .post-icon {
  position: relative;
  display: flex;
  width: 55px;
  height: 55px;
  justify-content: center;
  align-items: center;
  color: #c1e5ff;
  border-radius: 100%;
  border: solid 1px #5a9ae1;
  margin: -13px auto 0;
  background-color: #3655a0;
  box-sizing: border-box;
  z-index: 1;
  transition: opacity ease 0.3s;
}

.postlist li .post-icon.visibility {
  opacity: 0;
}

.postlist .post-icon i {
  font-size: 30px;
  font-weight: bold;
}

.postlist .post-imgs {
  position: absolute;
  left: 50%;
  top: 49px;
  min-width: 100%;
  height: 55px;
  white-space: nowrap;
  transform: translateX(-50%);
  z-index: 2;
}

.postlist .post-imgs img + img {
  margin-left: -23px;
}

.postlist .post-imgs img:nth-of-type(n+3){
  display: none;
}

.postlist li.active .post-name {
  color: #323086;
  background-image: linear-gradient(-7deg, #67f9e7 0%, #a4fff5 100%);
  box-shadow: 0px 1px 5px 0px rgba(124, 124, 124, 0.2);
}

.postlist li.active .post-icon {
  border: 3px solid #96fdf2;
  background-color: #3655a0;
  color: linear-gradient(-7deg, #67f9e7 0%, #a4fff5 100%);
}

.postlist li.active::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  width: 3px;
  height: 26px;
  margin-left: -2px;
  background-color: #96fdf2;
}

.postlist li.active::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -37px;
  width: 13px;
  height: 13px;
  border: 3px solid #96fdf2;
  border-radius: 100%;
  margin-left: -7px;
  box-sizing: border-box;
  z-index: 1;
}

.list-content {
  position: relative;
  height: calc(100% - 425px);
  padding: 58px 0;
  box-shadow: -13px 16px 20px 0px rgba(97, 104, 187, 0.2);
  border-radius: 20px;
  border: solid 1px #4182d9;
  background: url(../img/bg-down.png) no-repeat center bottom, linear-gradient(0deg, rgba(34, 148, 246, 0.15) 0%, rgba(28, 104, 247, 0.15) 100%);
  box-sizing: border-box;
  overflow-y: auto;
}

.list-content .cur {
  font-size: 28px;
  text-align: center;
}

.list-content .cur b {
  font-size: 40px;
  color: #6affda;
}

.list-content .cur span {
  font-size: 18px;
}

.list-content .addbtn {
  position: absolute;
  right: 60px;
  top: 58px;
  height: 64px;
  line-height: 64px;
  font-size: 26px;
  color: #6affda;
  padding: 0 20px;
  border: 1px solid #6affda;
  background-color: transparent;
  box-sizing: border-box;
}

.person-select .userlist {
  display: flex;
  flex-wrap: wrap;
  padding: 40px 35px 0;
  list-style: none;
}

.person-select .userlist li {
  position: relative;
  float: left;
  width: 25%;
  min-width: 270px;
  max-width: calc(25% - 50px);
  border: solid 1px #4182d9;
  margin: 25px;
  background-image: linear-gradient(0deg, rgba(35, 148, 246, 0.39) 0%, rgba(28, 104, 247, 0.39) 100%);
  border-radius: 8px;
  box-sizing: border-box;
  cursor: pointer;
}

.person-select .userlist li.disabled {
  opacity: 0.6;
  cursor: not-allowed;
}

.person-select .userlist li .info-card {
  height: 171px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 25px;
  border-radius: 8px;
  background-image: linear-gradient(0deg, rgba(90, 173, 255, 0.6) 0%, rgba(90, 154, 225, 0.42) 100%);
  box-sizing: border-box;
}

.person-select .userlist li .select-post {
  display: flex;
  height: 62px;
  align-items: center;
  font-size: 16px;
  padding: 0 8px;
}

.person-select .userlist li .left {
  margin-right: 20px;
}

.person-select .userlist li .left p {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 20px;
}

.person-select .userlist li .left span {
  font-size: 18px;
  opacity: 0.46;
}

.person-select .userlist li .right img {
  width: 75px;
  vertical-align: middle;
}

.person-select .userlist li.active {
  transform: scale(1.1);
}

.person-select .userlist li.active:after {
  content: "";
  position: absolute;
  right: -4px;
  bottom: -4px;
  width: 52px;
  height: 52px;
  background: url(../img/selected.png) no-repeat;
  background-size: cover;
}

.person-select .userlist li.active .info-card {
  color: #13338b;
  background-image: linear-gradient(-7deg, #51cbf8 0%, #87e0fc 69%, #bdf5ff 100%);
}

.person-select .userlist li.active .info-card span {
  opacity: 1;
}

/* 多个董事切换 */
.post-tabs {
  display: flex;
  align-items: center;
  height: 60px;
  line-height: 60px;
  font-size: 28px;
  color: #b5caf4;
  border-bottom: 1px solid #417ed7;
  box-sizing: border-box;
  margin: 0 60px;
}

.post-tabs .post-tab {
  padding: 0 15px;
  margin-right: 35px;
}

.post-tabs .post-tab.active {
  font-size: 30px;
  color: #6affda;
  font-weight: bold;
  border-bottom: 2px solid #6affda;
}

/* 角色人员选择 end */

/* 名称录入查重 start */
.topnet-nameform {
  height: 100%;
  color: #fff;
}

.demo-tip {
  font-size: 30px;
  line-height: 3;
  color: #b5caf4;
  text-align: left;
  padding-left: 20px;
}

.name-errmsg {
  position: absolute;
  left: 0;
  top: -68px;
  height: 68px;
  display: flex;
  align-items: center;
  font-size: 26px;
  white-space: nowrap;
}

.name-errmsg i {
  margin-right: 10px;
}

.name-errmsg i,
.name-errmsg b {
  color: #ff5656;
}

.select-name {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.select-name > p {
  font-size: 36px;
  font-weight: bold;
  padding-bottom: 10px;
}

.select-name .name-radio {
  position: relative;
  min-width: 600px;
  height: 64px;
  line-height: 64px;
  font-size: 26px;
  text-align: center;
  background-image: linear-gradient(0deg, rgb(90 173 255 / 60%) 0%, rgba(40, 90, 146, 0.42) 100%);
  border-radius: 5px;
  border: solid 1px #5a9ae1;
  padding: 0 20px;
  margin: 10px auto;
}

.select-name .name-radio:nth-child(1) {
  padding: 0 calc(20px + 1em);
}

.select-name .name-radio.active {
  color: #13338b;
  background: linear-gradient(-7deg, #68f9e7 0%, #a4fff5 100%);
}

.select-name .name-radio.active::after {
  content: "";
  position: absolute;
  right: -4px;
  bottom: -4px;
  width: 40px;
  height: 40px;
  background: url(../img/selected.png) no-repeat -2px -2px;
  background-size: 40px auto;
}

.topnet-checkname {
  color: #fff;
  height: 100%;
}

.topnet-checkname .name {
  font-size: 32px;
  line-height: 1;
  padding-top: 50px;
}

.topnet-checkname .tip {
  font-size: 44px;
  line-height: 1;
  font-weight: bold;
  padding-top: 30px;
  padding-bottom: 50px;
}

.topnet-checkname .tip span {
  color: #ff5656;
}

.topnet-checkname .cur {
  font-size: 18px;
  text-align: left;
  padding-left: 52px;
  opacity: 0.6;
}

.topnet-checkname .el-table {
  width: calc(100% - 104px);
  font-size: 26px;
  color: #fff;
  text-align: center;
  border-color: rgba(89, 153, 225, 0.5);
  background: transparent;
  margin: 20px auto 0;
}

.el-table th,
.el-table tr {
  font-size: 26px;
  height: 80px;
}

.topnet-checkname .el-table th {
  height: 80px;
  font-size: 26px;
  text-align: center;
  background: #1f57d7;
  border-color: rgba(89, 153, 225, 0.5);
}

.topnet-checkname .el-table tr {
  border-color: rgba(89, 153, 225, 0.5) !important;
  background: transparent !important;
}

.topnet-checkname .el-table--enable-row-hover .el-table__body tr:hover > td {
  background: transparent;
}

.topnet-checkname .el-table th,
.topnet-checkname .el-table td {
  height: 80px;
  font-size: 26px;
  color: #fff;
}

.el-table .cell {
  line-height: 1;
}

.topnet-checkname .el-table td:not("is-center") .cell,
.topnet-checkname .el-table--border td:first-child:not("is-center") .cell {
  padding: 0 48px;
}

.topnet-checkname .el-table td {
  border-color: rgba(89, 153, 225, 0.5) !important;
}

.topnet-checkname .el-table--border::after,
.topnet-checkname .el-table--group::after,
.topnet-checkname .el-table::before {
  background: rgba(89, 153, 225, 0.5);
}

.marktext b {
  color: #ff5656;
}

.el-button .countdown {
  font-size: 24px;
  color: #323086;
}

.topnet-checkname .el-table__empty-text {
  color: #fff;
  margin-top: 110px;
}

/* 名称录入查重 end */

/* 返回首页弹框 start */
.topnet-backhome.el-message-box {
  width: 620px;
  max-width: 620px;
  height: 472px;
  background-image: linear-gradient(0deg, #f0f3f9 0%, #d5e5f5 78%, #b9d7f1 100%);
  box-shadow: 0px 20px 20px 0px rgba(63, 86, 108, 0.5);
  border-radius: 20px;
  box-sizing: border-box;
  transform: scale(1);
}

.topnet-backhome .el-message-box__header {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 120px;
  padding: 0;
}

.topnet-backhome .el-message-box__title {
  font-size: 40px;
  font-weight: bold;
}

.topnet-backhome .el-message-box__content {
  height: 228px;
  padding: 50px 0;
  box-sizing: border-box;
  background: #fff;
}

.topnet-backhome .el-message-box__btns {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 125px;
  padding: 0;
}

.topnet-backhome .el-message-box__btns .el-button {
  height: 64px;
  line-height: 64px;
  font-size: 28px;
  color: #e8f2ff;
  border: solid 1px #1c64c6;
  color: #13338b;
  padding: 0 36px;
  background: transparent;
  border-radius: 5px;
}

.topnet-backhome .el-message-box__btns .el-button + .el-button {
  color: #e8f2ff;
  border: none;
  margin-left: 20px;
  background-image: linear-gradient(-7deg, #1d59bc 0%, #1c85e3 100%);
}

.tn-radio {
  font-size: 30px;
  color: #333;
  text-align: center;
  cursor: pointer;
}

.tn-radio + .tn-radio {
  margin-top: 40px;
}

.tn-radio span {
  display: inline-block;
  width: 44px;
  height: 44px;
  background-color: #fff;
  border-radius: 8px;
  border: solid 2px rgba(187, 216, 242, 0.8);
  margin-right: 10px;
  vertical-align: middle;
  box-sizing: border-box;
}

.tn-radio span i {
  line-height: 44px;
  font-size: 36px;
  color: #fff;
  text-align: center;
  font-weight: bold;
}

.tn-radio.active span {
  border: none;
  background-image: linear-gradient(-7deg, #1d59bc 0%, #1c85e3 100%);
}

/* 返回首页弹框 end */

/* loading start */
.loading-box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  color: #fff;
  font-size: 46px;
  text-align: center;
  display: none;
}

.loading-box .loading {
  position: relative;
  width: 675px;
  height: 44px;
  background-color: rgba(35, 101, 189, 0.1);
  box-shadow: inset 0px 0px 30px 0px rgba(91, 195, 237, 0.5);
  border-radius: 20px;
  margin: 320px auto 100px;
  padding: 6px;
  box-sizing: border-box;
  overflow: hidden;
}

.loading-box .process-box {
  width: 0;
  height: 100%;
  border-radius: 20px;
  background: linear-gradient(90deg, #2785fe 0%, #58c3ee 100%);
  animation: loading 1s infinite;
}

.animate-text {
  position: relative;
  display: inline-block;
}

.animate-text span:not(.hide) {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  white-space: nowrap;
  overflow: hidden;
  animation: loading 1s infinite;
}

.animate-text .hide {
  opacity: 0;
}

@keyframes loading {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

/* loading end */

/* 倒计时 start */
.topnet-countdown {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  color: #fff;
  font-size: 46px;
  background: rgba(0, 0, 0, 0.8);
  z-index: 3000;
  display: none;
}

.countdown-box {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.countdown-box > p {
  line-height: 3;
  margin-top: 30px;
}

.countdown-box .btns {
  height: auto;
}

.circle_process {
  position: relative;
  width: 303px;
  height: 303px;
  background: url(../img/countdown.png) no-repeat;
  border-radius: 100%;
  margin: 0 auto;
}

.circle_process .wrapper {
  width: 122px;
  height: 244px;
  position: absolute;
  top: 29px;
  overflow: hidden;
}

.circle_process .right {
  right: 30px;
}

.circle_process .left {
  left: 29px;
}

.circle_process .circle {
  width: 244px;
  height: 244px;
  border: 10px solid transparent;
  border-radius: 50%;
  position: absolute;
  top: 0;
  transform: rotate(45deg);
  box-sizing: border-box;
}

.circle_process .rightcircle {
  border-top-color: rgba(255, 255, 255, 0.6);
  border-right-color: rgba(255, 255, 255, 0.6);
  right: 0;
}

.circle_process .leftcircle {
  border-bottom-color: rgba(255, 255, 255, 0.6);
  border-left-color: rgba(255, 255, 255, 0.6);
  left: 0;
}

.circle_process .count-time {
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 70px;
  transform: translate(-50%, -50%);
}

.circle_process .count-time span {
  font-size: 26px;
}

/* 倒计时 end */
/* element alert start */
.el-message-box {
  min-width: 330px;
  max-width: 420px;
  width: auto;
  border-radius: 20px;
  padding-bottom: 0;
  margin-bottom: 0;
  background-image: linear-gradient(0deg, #f0f3f9 0%, #d5e5f5 78%, #b9d7f1 100%);
  transform: scale(1.5);
}

.el-message-box__header {
  padding: 15px 20px;
}

.el-message-box__headerbtn .el-message-box__close {
  font-weight: bold;
}

.el-message-box__content {
  padding: 20px 15px;
  background: #fff;
}

.el-message-box__btns {
  padding: 7px 15px;
  text-align: center;
}

.el-message-box__btns .el-button {
  height: 40px;
  line-height: 40px;
  font-size: 18px;
  padding: 0 20px;
  color: #e8f2ff;
  border: none;
  background-image: linear-gradient(-7deg, #1d59bc 0%, #1c85e3 100%);
}

.el-message-box__status {
  top: 0;
  transform: translateY(0);
}

/* element alert end */
/* 单选按钮选中状态 */
div.colorChange {
  position: relative;
  color: #13338b;
}

.colorChange:after {
  content: "";
  position: absolute;
  right: -2px;
  bottom: -2px;
  width: 30px;
  height: 30px;
  background: url(../img/selected.png) no-repeat right bottom;
  background-size: auto 30px;
}

/* table 垂直滚动条顶部边框 */
.el-table .has-gutter tr .no-right-border {
  border-right: none;
}

.el-table .has-gutter th.gutter {
  border-bottom-color: rgba(89, 153, 225, 0.5);
}

.ui-popup[aria-describedby*="previewPdfDialog"] {
  transform: scale(1);
}

.industry-dialog .search-res {
  position: relative;
}

.nodata {
  position: absolute;
  font-size: 26px;
  width: 494px;
  line-height: 90px;
  text-align: center;
}

/* 按钮式单选 start */
.btnradio .el-radio__input{
  display: none;
}

.btnradio .el-radio{
  color: #fff;
  padding: 26px 44px;
  background-color: #5a9ae1;
  border-radius: 5px;
  border: solid 1px #5a9ae1;
  margin-right: 40px;
}
.btnradio .el-radio:last-child{
  margin-right: 0;
}

.btnradio .el-radio__label {
  font-size: 32px;
  font-weight: bold;
  padding-left: 0;
}

.btnradio .el-radio.is-checked {
  background-image: linear-gradient(-7deg, #67f9e7 0%, #a4fff5 100%);
  border: solid 1px #2e47ae;
}
.btnradio .el-radio.is-checked:after {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -4px;
  width: 52px;
  height: 52px;
  background: url(../img/selected.png) no-repeat;
  background-size: cover;
}

.el-radio__input.is-checked + .el-radio__label {
  color: #13338c;
}

.el-form .btnradio .el-radio{
  padding: 18px 42px;
  margin-right: 20px;
}
.el-form .btnradio .el-radio__label {
  font-size: 26px;
}
.el-form .el-radio.is-checked:after{
  width: 45px;
  height: 45px;
}

.hastip{
  padding-top: 30px;
}
.hastip .tip{
  position: absolute;
  top: -30px;
  left: 0;
  font-size: 20px;
  color: #c5e2ff;
  line-height: 1;
  display: none;
}

/* 按钮式单选 end */
/* 下拉框样式 start */
.el-popper.el-select-dropdown,
.el-popper.el-autocomplete-suggestion{
  border: none;
  background-color: #3c5fbc;
}
.el-popper.el-select-dropdown[x-placement^=bottom] .popper__arrow::after,
.el-popper.el-autocomplete-suggestion[x-placement^=bottom] .popper__arrow::after{
  border-bottom-color: #3c5fbc;
}
.el-popper.el-select-dropdown[x-placement^=bottom] .popper__arrow,
.el-popper.el-autocomplete-suggestion[x-placement^=top] .popper__arrow{
  border-color: transparent;
}
.el-popper.el-select-dropdown[x-placement^=top] .popper__arrow::after,
.el-popper.el-autocomplete-suggestion[x-placement^=top] .popper__arrow::after{
  border-top-color: #3c5fbc;
}
.el-select-dropdown__item,
.el-autocomplete-suggestion li{
  color: rgba(255,255,255,0.7);
  font-size: 26px;
  height: 54px;
  line-height: 54px;
}
.el-select-dropdown__item.selected{
  color: #fff;
}
.el-select-dropdown__item.hover, .el-select-dropdown__item:hover,
.el-autocomplete-suggestion li.highlighted, .el-autocomplete-suggestion li:hover{
  background-color: rgba(90, 154, 225, 0.3);
}
/* 下拉框样式 end */



/** 一体机（长城）样式 start */
.cc-auth-bg3 .auth-title {
  color: #fff;
}

.cc-auth-bg3 .el-icon-success {
  display: block;
  font-size: 49px;
  color: #68d06b;
  margin-right: 20px;
}


.cc-auth-bg1 {
  background-image: url(../img/cc/1.png);
}

.cc-auth-bg2 {
  background-image: url(../img/cc/2.png);
}

.cc-auth-bg3 {
  background-image: url(../img/cc/3.png);
}

.cc-auth-bg4 {
  background-image: url(../img/cc/4.png);
}


/** 一体机（长城）样式 end */

/*国光样式 start */

.gg-auth-bg3 .auth-title {
  color: #fff;
}

.gg-auth-bg3 .el-icon-success {
  display: block;
  font-size: 49px;
  color: #68d06b;
  margin-right: 20px;
}

.gg-auth-bg1 {
  background-image: url(../img/gg/1.png);
}

.gg-auth-bg2 {
  background-image: url(../img/gg/2.png);
}

.gg-auth-bg3 {
  background-image: url(../img/gg/3.png);
}

.gg-auth-bg4 {
  background-image: url(../img/gg/4.png);
}

/*国光样式 end */



/*德利样式 start */
.dl-auth-bg3 .auth-title {
  color: #fff;
}

.dl-auth-bg3 .el-icon-success {
  display: block;
  font-size: 49px;
  color: #68d06b;
  margin-right: 20px;
}

.dl-auth-bg1 {
  background-image: url(../img/dl/1.png);
}

.dl-auth-bg2 {
  background-image: url(../img/dl/2.png);
}

.dl-auth-bg3 {
  background-image: url(../img/dl/3.png);
}

.dl-auth-bg4 {
  background-image: url(../img/dl/4.png);
}

/*国光样式 end */